急急急!centos安装库时,与python2.6.6冲突,但我已更新了python为2.7.4

chuncaijiayou ABCD 安全工程师  2013-05-06 11:07:33
warning: python-base-2.7-8.10.2.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
Preparing... ########################################### [100%]
file /usr/bin/pydoc from install of python-base-2.7-8.10.2.x86_64 conflicts with file from package python-2.6.6-36.el6.x86_64
file /usr/bin/python from install of python-base-2.7-8.10.2.x86_64 conflicts with file from package python-2.6.6-36.el6.x86_64
file /usr/bin/python2 from install of python-base-2.7-8.10.2.x86_64 conflicts with file from package python-2.6.6-36.el6.x86_64
file /usr/share/man/man1/python.1.gz from install of python-base-2.7-8.10.2.x86_64 conflicts with file from package python-2.6.6-36.el6.x86_64

...全文
83 点赞 收藏 回复
写回复
回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
相关推荐
发帖
系统维护与使用区
创建于2007-08-27

1.9w+

社区成员

系统使用、管理、维护问题。可以是Ubuntu, Fedora, Unix等等
申请成为版主
帖子事件
创建了帖子
2013-05-06 11:07
社区公告
暂无公告